Bug 1284270 - High CPU and not finishing, when "Watch my library for new files" is selected
High CPU and not finishing, when "Watch my library for new files" is selected
Status: NEW
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-22 11:28 EST by Steve
Modified: 2016-12-22 23:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve 2015-11-22 11:28:10 EST
Description of problem:
After upgrading to F23 (from F22), Rhythmbox has very high CPU usage and does not finish the "Watch my library for new files", when it is selected. Means, Rhythmbox does not finishing adding new files. When it is deselected, and after killing and restart, everything is fine. The files are on NFS.

Version-Release number of selected component (if applicable):
rhythmbox-3.2.1-3.fc23.x86_64

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Steve 2016-01-12 10:06:39 EST
This bug is not fixed in version rhythmbox-3.2.1-5.fc23.x86_64
Comment 2 Steve 2016-06-30 02:43:27 EDT
The bug seems not to be fixed in rhythmbox-3.3.1-1.fc23.x86_64.
Comment 3 Steve 2016-06-30 04:18:06 EDT
This bug persists in F24, rhythmbox-3.3.1-1.fc24.x86_64.
Comment 4 Steve 2016-09-14 05:16:24 EDT
No changes in rhythmbox-3.4.1-1.fc24.x86_64.
Comment 5 Fedora Admin XMLRPC Client 2016-09-15 11:17:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2016-09-16 03:10:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Steve 2016-12-22 23:59:22 EST
This bug persists in Fedora 25, rhythmbox-3.4.1-1.fc25.x86_64.

Note You need to log in before you can comment on or make changes to this bug.